{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}
<div><h4 class="text-center m-3">Catalogue Record || <a href="{% url 'clms:cat_create' %}" >Add New</a></h4> </div>
<table class="table table-striped">
    <thead>
        <tr>
            <th>Title</th>
            <th>Author</th>
            <th>Available</th>
        </tr>
    </thead>
    {% for catalogue in catalogues %}
    <tbody>
        <tr>
            <td><a href="{{catalogue.id}}">{{catalogue.title}}</a></td>
            <td>{{catalogue.author}}</td>
            <td>{{catalogue.is_available}}</td>
        </tr>                
    </tbody>
    {% endfor %}
</table>

{% endblock %}
{% block footer %}
{% endblock %}